<xml> </xml>

Better ListView Class Reference |

# BetterListView.LayoutGroupsHorizontal Property

Gets horizontal group layout.

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public BetterListViewLayoutGroupsHorizontal LayoutGroupsHorizontal { public get; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace